CodePointList3 Struct Reference

## Data Fields

int | n
OnigCodePoint | code [3]

## Detailed Description

Definition at line 76 of file unicode.c.

## Field Documentation

OnigCodePoint CodePointList3::code[3]

Definition at line 78 of file unicode.c.

Referenced by onigenc_unicode_apply_all_case_fold(), onigenc_unicode_get_case_fold_codes_by_str(), and onigenc_unicode_mbc_case_fold().

int CodePointList3::n

Definition at line 77 of file unicode.c.

Referenced by onigenc_unicode_apply_all_case_fold(), onigenc_unicode_get_case_fold_codes_by_str(), and onigenc_unicode_mbc_case_fold().

The documentation for this struct was generated from the following file:

- enc/unicode.c